@charset "utf-8";
/* CSS Document */

.tranIMG {
	position:relative;
	height:490px;
	width:900px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
  }
  .tranIMG img {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 1;
  }
  
  .tranIMG img.novisible {
  opacity:0;filter:alpha(opacity=0);
  }
  
  .tranIMG:hover img.novisible {
  opacity:1;filter:alpha(opacity=100);
  }
  
  .tranIMG:hover img.visible {
  opacity:0;filter:alpha(opacity=0);
  }
  .tranIMG img.visible:hover {
  opacity:0;filter:alpha(opacity=0);
  }  
  
  #tranIMG img {
  
  -moz-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
